{
  "arch": "x86_64", 
  "build": "np15py26_0", 
  "build_number": 0, 
  "depends": [
    "dateutil", 
    "freetype 2.4*", 
    "numpy 1.5*", 
    "py2cairo 1.10.0", 
    "python 2.6*", 
    "pytz"
  ], 
  "license": "PSF-based", 
  "license_family": "PSF", 
  "name": "matplotlib", 
  "platform": "linux", 
  "requires": [
    "dateutil 1.5", 
    "freetype 2.4.10", 
    "numpy 1.5", 
    "py2cairo 1.10.0", 
    "python 2.6", 
    "pytz 2012d"
  ], 
  "subdir": "linux-64", 
  "ucs": 4, 
  "version": "1.1.1"
}